local fn = _gn(0x0368B3A838070348)
--- GET_HASH_NAME_FOR_COMPONENT
function Global.GetHashNameForComponent(entity, componentId, drawableVariant, textureVariant)
	return _in2(fn, entity, componentId, drawableVariant, textureVariant, _ri)
end
